NI 聲音與振動軟體對LabVIEW版本之相容性



主要軟體: LabVIEW Toolkits>>LabVIEW Sound and Vibration Measurement Suite
主要軟體版本: 5.0
主要軟體修正版本: N/A
次要軟體: Driver Software>>NI-DAQmx

問題: 哪些版本的LabVIEW相容於NI 聲音與振動軟體?

解答:

對於NI 聲音與振動軟體2010或更新的版本:
從LabVIEW 2010以後,NI 聲音與振動軟體只能相容於相同版本的LabVIEW。例如,NI 聲音與振動軟體2010版,只能相容於LabVIEW 2010;NI 聲音與振動軟體2011版,只能相容於LabVIEW 2011。

對於NI 聲音與振動工具組2009或更舊的版本:
較舊的NI 聲音與振動軟體對LabVIEW的相容性,請參照以下表格:

For NI Sound and Vibration Toolkit 2009 and older

備註:NI 聲音與振動軟體5.0及6.0版本可能可以安裝於較新版本的LabVIEW。總結來說,較舊版本的軟體,並沒有經過驗證且無法支援較新版的LabVIEW,所以我們建議您使用適當的新版軟體。若您決定要使用較舊版本的NI 聲音與振動軟體搭配較新版的LabVIEW,建議您未來更新到新版時應該要對您的程式執行Mass Compile。

備註:不論您是使用何種版本的NI 聲音與振動軟體,您都必須安裝NI-DAQmx,用以搭配NI硬體去執行資料擷取。NI-DAQmx與LabVIEW的版本相容性資訊,請參考下面的相關連結。



相關連結:
KnowledgeBase 3PIA89N5: DAQmx and LabVIEW Version Compatibility
KnowledgeBase 2WNBD4OK: Windows Version Compatibility with LabVIEW
Products and Services: NI Sound and Vibration Measurement Suite
White Paper: Sound and Vibration Software Overview and Comparison

附加檔案:





報告日期: 01/04/2014
最後更新: 06/20/2016
文件偏號: 6H3CTJOU